html,
body {
	margin:0;
	padding:0;
	height:100%;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:"Open Sans";
	font-size:14px;
}
#container {
	min-height:100%;
	height:100%;
	position:relative;
}

#subcontainer {
	text-align:left;
}

#topnavbar {
	width:860px;
	margin:0 auto;
	text-align:left;
	padding-bottom:0px;
	padding-top:3px;
}


#menu_type {
	width:860px;
	margin:0 auto;
	text-align:left;
	position:relative;
    z-index:1;		
}

#header {
	/*background-image: url(../images/head_back.jpg);*/
	width:860px;
	margin:0 auto;
	border-top-right-radius: 15px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	text-align:left;
	background-color:#003262;
	position:relative;
    z-index:1;	
}

#header:before {
	/*background-image: url(../images/head_back.jpg);*/
   content:"";
   position:absolute;
   border-top-right-radius: 15px;
   border-top-left-radius: 0px;
   z-index:-1;
   top:0;
   bottom:0;
   left:0;
   right:0;
   background-image: url(../images/head_back.jpg);
   opacity:0.3;
}




#body {
   padding-bottom:30px;   /* Height of the footer */
   width:860px;
   margin:0 auto;
}
#footer {
	position: fixed;
	bottom:0;
	height:20px;   /* Height of the footer */
	width:100%;
	text-align:center;
	font-size:12px; 
	z-index:0;
}

#subfooter {
	/*background-color:#6cf; */
	background-color:#FDB515;
	width:845px;
	margin:0 auto;
	text-align:right;
	padding-right:15px;
	padding-top:3px;
	padding-bottom:3px;

}

#PageText {padding-bottom:10px;}


#messageboard {
	padding:6px; 
	font-size:14px;
}


#systitle {
	display:inline-block; 
	margin-left:50px;
	margin-top:20px;
	text-shadow: 1px 1px 2px #666, -1px -1px 2px #FFF, 1px 1px #666, -1px -1px #FFF;
	/*font-family: "Century Gothic";*/
	font-family:"Open Sans";
	font-size:26px;
	color:#FDB515;
}

#location {
	display: inline-block;
	width: 420px;
}

#topmenu {
	display:inline-block;
	width: 420px; 
	text-align:right;
}

A.link
{
	text-decoration : none;
}

A:hover.link
{
	COLOR: #2965d6;
	text-decoration : underline;
}

A:active.link
{
	COLOR: #2965d6;
	text-decoration : none;
}

A:visited.link
{
	COLOR: #2965d6;
	text-decoration : none;
}


A.submenu 
{
	text-decoration : none;		
}


A:hover.submenu
 {
	COLOR: #2965d6;
	text-decoration : underline;
}


A:active.submenu
{
	COLOR: #2965d6;
	text-decoration : none;
}

A:visited.submenu
{
	COLOR: #2965d6;
	text-decoration : none;
}



#pagetitle {
	padding-top:0px; 
	padding-bottom:10px;
	font-size:18px;
	color: #40A4F4;
}


#pagenote {
	padding-top:3px; 
	padding-bottom:3px; 
}


#pagealert {
	padding-top:3px; 
	padding-bottom:3px;
	font-weight:bold;
	color:#FF0000;
}



#pagequote {
	padding-top:70px; 
	width:100%; 
	text-align: center;
}



#pageoptions {
	padding-top:0px; 
	padding-left:0px;
}


ul.Selection { list-style-position: inside;
	list-style-image: url("../images/dot.jpg");
	margin-top:5px;
	padding-left:0px;
	margin-left:0px;
}
 

.Round {
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
	-khtml-border-radius: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}



.TopRound {
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
	-khtml-border-radius: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}


.BottomRound {
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
	-khtml-border-radius: 15px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

p {padding-top:5px; padding-bottom:5px;}

table.list thead { 
	background-color:#EFEFEF; 
	color:#990099;
}


table.list thead tr td{
	text-align:center;
	padding: 5px 5px 5px 5px;
	font-weight:bold;
}

table.list tbody { 
	background-color:white; 
	color:black;
}

table.list tbody tr td{ padding: 5px 5px 5px 5px;
	text-align:left;
    border-width: 1px 1px 1px 1px;
    border-style: solid;

}

table.list tbody.button tr td{ 
	text-align:right;
    border-style: none;
}


#yui-gen0 {background-image:none !important;} 


#yui-gen1 {background-image:none !important;} 


#yui-gen2 {background-image:none !important;}

#yui-gen3 {background-image:none !important;}

#gridactioncontrols {
	width:860px;
	text-align:right;
	padding-top:5px;
	padding-bottom:5px;
}


input.button {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	padding-right:5px;
	margin-left:3px;
}


input.search
{
	margin-bottom : 1px;
	margin-top : 2px;
	margin-right: 0px;
	padding-left:3px;
	padding-bottom:3px;
	border-color: white;
	border-style: outset;
	height:14px;
	width: 322px;
    background-color: #F5F5F5; 
}

input.edit
{
	margin-bottom : 1px;
	margin-top : 1px;
	padding-left:3px;
	padding-bottom:1px;
	border-color: white;
	border-style: outset;
	height:18px;
	background-color: #F5F5F5;
}

input.readonly
{
	margin-bottom : 1px;
	margin-top : 1px;
	padding-left:2px;
	padding-bottom:1px;
	border-color: white;
	border-style: none;
	height:18px;
}

select
{ 
	padding-left:0px;
	border-color: white;
	border-style: outset;
	font-size:12px;
}

.error
{
	border-color: RED;
}



#ValidationMessage {
	display: inline-block;
	font-size:12px;
	font-weight:bold;
	color: red;
	width:840px;
	background-color: #C4FDD0;
}

#ValidationImage {
	display: inline-block;
	width:15px;
}

.title_normal {
	color: black;
	height:26px;
	white-space:nowrap;
}
	
.title_required {
	color: red;
	height:26px; 
	white-space:nowrap;
	
}

.data {
	height:26px;
}

.AttentionBold {
	color : RED;
	font-weight : bold;
}

.noshow { 
	display:none;
}

.SourceGroupSelectClass
{
	width:220px;
	height:220px; 
}

.TargetGroupSelectClass
{
	width:220px;
	height:220px; 
}

.FloatRight
{ 
	float:right;
	padding: 5px;
}

#ErrorMessageDetailsID 
{
	width:400px;
	border-style:groove;
}

#Hidden
{ 
	display:none;
}

#identity_lines{
	padding-top:0;
	padding-bottom:0;
}


SPAN.ActionDIVClass
{
	display:inline ;
	height: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

ul{ 
	list-style-type:none;
	margin:0;
	padding:0;
 }


li { 
	margin: 0 0 0 0; 
}


li.PolicyList { 
	margin: 5px 0 0 0; 
}



li.PolicyListOrdered { 
	margin: 10px 0 0 0;
	margin-left:-20px;
	padding-left:0;
}


li.DocumentList { 
	margin: 10px 0px 0px 0;
	list-style: square;
	list-style-position:inside;
}



li.AlphaSection {
	width: 100%; 
	margin: 10px 0px 10px 0;
	text-indent: 5px;
	font-style:italic;
	color:#F00;
	/*background-color:#D6FDCE;*/
	/*background-color:#C2B9A7;*/
	background-color: #B9D3B6;
}



li.Margin8 { 
	margin: 0 0 8px 0; 
}

.SectionTitle {
	width: 100%;
	/*background-color:#D6FDCE;*/
	background-color: #B9D3B6;
	text-align:left;
	font-weight:bold;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:5px;
	text-indent: 5px;
}

.SectionData {
	margin-bottom:10px;
}

#AlphaList {
	width: 100%;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:5px;
}

.policy_url { 
	color:#090;
}


TEXTAREA.ErrorDetailClass
{
	width:585px;
	height:60px; 
	text-align: left ;
}

SELECT.ErrorDetailClass 
{
	width: 500px ;
}



table.form thead { 
	background-color: silver;
	color:#990099;
}

table.form thead tr td{
	text-align:left;
	padding-left: 2px;
	padding-right: 2px; 
	font-weight:bold;
}


table.form tbody.border tr td{
	padding-left: 2px;
	padding-right: 2px;
	text-align:left;
	background-color:#DBDBDB;
}

table.list thead { 
	background-color:#EFEFEF; 
	color:#990099;
}


table.list thead tr td{
	text-align:center;
	padding-left: 4px;
	padding-right: 4px; 
	font-weight:bold;
}

table.list tbody { 
	background-color:white; 
	color:black;
}

table.list tbody tr td{
	padding-left: 4px;
	padding-right: 4px;
	text-align:left;
    border-width: 1px 1px 1px 1px;
    border-style: solid;

}



table.listform thead { 
	background-color:#EFEFEF; 
	color:#990099;
}


table.listform thead tr td{
	text-align:center;
	padding-left: 4px;
	padding-right: 4px; 
	font-weight:bold;
}

table.listform tbody { 
	background-color:white; 
	color:black;
}



table.listform tbody tr td{
	padding-left: 4px;
	padding-right: 4px;
	text-align:left;
}



table.form tbody { 
	color:black;
}

table.form tbody tr td{
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 5px;
	text-align:left;
    border-style: none;
}

table.form tbody tr td.title{
	font-weight:bold;
	vertical-align:top;
}
table.form tbody tr td.titlec{
	font-weight:bold;
	vertical-align:top;
	text-align:center;
}


table.form tbody tr td.titler{
	font-weight:bold;
	vertical-align:top;
	color:red;
}


table.form tbody tr td.sectiontitle{
	font-weight:bold;
	vertical-align:top;
	color: green;
}



table.form tbody tr td.data{
	font-weight: normal;
	vertical-align:top;
}




table tr td {
	text-align:left;
}

table.report {
	width: 95%;
}


table.report thead { 
	background-color:#EFEFEF; 
	color:#990099;
}

table.report thead tr td{
	text-align:center;
	padding-left: 4px;
	padding-right: 4px; 
	font-weight:bold;
}

table.report tbody { 
	background-color:white; 
	color:black;
}

table.report tbody tr td{
	padding-left: 4px;
	padding-right: 4px;
	text-align:left;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}

table.report tbody tr td.title{
	font-weight:bold;
	vertical-align:top;
}


table.report tbody tr td.data{
	font-weight: normal;
	vertical-align:top;
}



table.complete_list {
	width: 100%;
}


table.complete_list thead { 
	background-color:#EFEFEF; 
	color:#990099;
}

table.complete_list thead tr td{
	text-align:center;
	padding-left: 4px;
	padding-right: 4px; 
	font-weight:bold;
}

table.complete_list tbody { 
	background-color:white; 
	color:black;
}

table.complete_list tbody tr td{
	padding-left: 4px;
	padding-right: 4px;
	text-align:left;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}

table.complete_list tbody tr td.title{
	font-weight:bold;
	vertical-align:top;
}


table.complete_list tbody tr td.data{
	font-weight: normal;
	vertical-align:top;
}





